 /*@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	position: relative;
	text-align: center;
}
#cssmenu {
  width:100%;
  border-bottom: 4px solid #FBFBFB;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#cssmenu a {
  line-height: 1.3;
}
/*first button*/
#cssmenu > ul > li:first-child { background: #FBFBFB; border: 1px solid #DFDFDF; -webkit-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;  }
/*first button*/
#cssmenu > ul > li:first-child > a {
  padding: 8px 8px;
  font-size: 16pt;
  display: block;
  color: #ffffff;
  border: 1px solid #DFDFDF;
  border-top: none;
  color: #000;
}
/*area when you click on ul*/
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
	background: #FBFBFB;
}
/*subsequent ul ul*/
#cssmenu > ul > li {
  background: #FBFBFB;
}
#cssmenu > ul > li:hover {
  background: #DFDFDF;
}
/*subsequent buttons ul*/
#cssmenu > ul > li > a {
	padding: 8px 8px;
	font-size: 16pt;
	display: block;
	color: #ffffff;
	border: 1px solid #DFDFDF;
	border-top: none;
	color: #000;
	-webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(/images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(/images/icon_minus.png) 96% center no-repeat;
}
/*INSIDE ACCOR*/
#cssmenu ul ul {
	display: none;
	background: #FC9;
	border-right: 0px solid #DFDFDF;
	border-left: 0px solid #DFDFDF;
#	background-color: #FC9;
}
/*INSIDE ACCOR between buttons*/
#cssmenu ul ul li {
	padding: 0px;
	margin-bottom:2px;
	border-bottom: none;
    border: 0px solid #ffffff;
	border-top: none;
	background: #FCFCFC;
	-webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
/*TEXT INSIDE ACCOR*/
#cssmenu ul ul a {
	padding: 8px 8px 8px 15px;
	display: block;
	color: #333333;
	font-size: 16pt;
	font-weight: normal;
}
/*ARROWS INSIDE ACCOR*/
#cssmenu ul ul a:before {
	content: '\00BB';
	position: absolute;
	left: 5px;
	color: #000099;
}
#cssmenu ul ul a:hover {
	color: #000099;
	background: #E8EEFF;
}

